/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
#page_ttl {
  background-image: url("../images/recuruit/header_recuruit.jpg"); }

.main_txt {
  background: #f7f7f7; }
  .main_txt ul {
    width: 98%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    margin: auto;
    padding: 2rem 0; }
    .main_txt ul div, .main_txt ul li {
      min-height: 0%; }
    .main_txt ul.wFull {
      width: 100%; }
    .main_txt ul li {
      width: 48%;
      font-size: 1.6rem;
      background: #fff;
      padding: 2rem 0;
      line-height: 1; }
      .main_txt ul li .txt2 {
        font-size: 2.4rem;
        margin-top: 1.3rem; }
        .main_txt ul li .txt2 img {
          height: 27px;
          width: auto;
          margin-right: 10px;
          vertical-align: middle; }
      .main_txt ul li a {
        color: #2d2d2d; }

.noticeBox {
  text-align: left;
  font-size: 1.3rem; }
  .noticeBox h5 {
    font-size: 1.5rem;
    font-weight: normal; }

@media screen and (max-width: 520px) {
  .main_txt ul li {
    width: 90%;
    margin: 0.5rem auto; } }
